.vamtam-has-theme-widget-styles.vamtam-round_menu-links .elementor-nav-menu--dropdown a {
	border-radius: 20px;
}
.vamtam-theme-arrow-right:before {
    color: #fff;
}
/* Custom css @D */
.custom-gallery .e-gallery-container{
	display: flex !important;
}
.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+1) {
    width: calc(60% - 15px);
}
.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+2) {
    width: calc(40% - 15px);
}
.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+3) {
    width: calc(50% - 15px);
}
.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+4) {
    width: calc(50% - 15px);
}
.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+5) {
    width: calc(35% - 15px);
}
.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+6) {
    width: calc(65% - 15px);
}
.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item .e-gallery-image{
	height: 440px;
	padding: 0;
}
.card_section .card_wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
    row-gap: 130px;
    margin-bottom: 190px;
}
.card_section .card_wrap .cards{
    background: #F9F7F5;
    box-shadow: 1.24px 3.72px 4.96px 0px #0000001C;
    padding: 30px 30px 20px 30px;
    border-radius: 13px;
    position: relative;
}
.card_section .card_wrap .pin {
    background: #EB058C;
    width: 44px;
    height: 52px;
    border-radius: 8px;
    margin: -65px auto 10px;
}
.card_section .card_wrap .date{
    margin-bottom: 20px;
    border-radius: 24px;
    background: #EB058C;
    display: flex;
    flex-direction: column;
    padding: 54px 40px 47px;
    min-height: 378px;
}
.card_section .card_wrap .date h3{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 68px;
    line-height: 1.06;
    font-family: "Big Shoulders Text", Sans-serif;
    margin: 0 0 10px 0;
    color: #fff;
}
.card_section .card_wrap .date h5{
    margin-top: auto;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 38px;
    line-height: 1.18;
    font-family: "Big Shoulders Text", Sans-serif;
    margin-bottom: 0;
    color: #fff;
}
.card_section .card_wrap p{
    font-family: var( --e-global-typography-d356499-font-family ), Sans-serif;
	font-size:27px;
/*     font-size: var( --e-global-typography-d356499-font-size ); */
    font-weight: var( --e-global-typography-d356499-font-weight );
    text-decoration: var( --e-global-typography-d356499-text-decoration );
    line-height: var( --e-global-typography-d356499-line-height );
    color: var( --e-global-color-vamtam_accent_4 );
    margin-bottom: 10px;
    text-align: center;
}


@media (max-width:1080px){
	.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item .e-gallery-image {
    height: 340px;
}
.card_section .card_wrap .date h3 {
    font-size: 32px;
}
.card_section .card_wrap .date h5{
    font-size: 22px;
}
.card_section .card_wrap .date {
    padding: 30px 20px 30px;
    min-height: 280px;
}
.card_section .card_wrap {
    margin-bottom: 80px;
}
	
}
@media (max-width: 993px){
    .card_section .card_wrap {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 80px;
    }
    .card_section .card_wrap .date {
        min-height: 240px;
    }
}
@media (max-width: 767px){
	.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+1), .custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+2), .custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+3), .custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+4), .custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+5), .custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item:nth-of-type(6n+6) {
    width: 100%;
}
	.custom-gallery .e-gallery-container .e-gallery-item.elementor-gallery-item .e-gallery-image {
    height: 320px;
}
.card_section .card_wrap {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 70px;
    margin-bottom: 60px;
}
.card_section .card_wrap .cards {
    padding: 30px 20px 10px 20px;
}
}
@media screen and (max-width: 767px) {
	.event_location .elementor-icon-box-title{
		margin-top:-2px !important;
	}
	.card_section .card_wrap .pin{
	  width: 34px;
    height: 39px;
		margin: -50px auto 10px;
	}
}
h2.team-category-heading {
    margin-top: 60px !important;
}